woocommerce obsolete files

Home Forums Jevelin Theme woocommerce obsolete files

Home Forums Jevelin Theme woocommerce obsolete files

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
  • Hi guys i have this files out of date in my theme you have the updates?

     

    La version 3.3.0 de jevelin/woocommerce/archive-product.php está obsoleta. La versión del núcleo es la 3.4.0,
    jevelin/woocommerce/cart/cart-empty.php,
    jevelin/woocommerce/cart/cart.php,
    La version 3.0.0 de jevelin/woocommerce/content-product.php está obsoleta. La versión del núcleo es la 3.4.0,
    La version 3.0.0 de jevelin/woocommerce/content-single-product.php está obsoleta. La versión del núcleo es la 3.4.0,

     

    thanks.

    Hi @Antalvespo,

     

    I hope you are well today and thank you for your question.

     

    This is a known issue which will be fixed ASAP.

     

    In the meanwhile you can just ignore this warning as the theme still works with the plugin without any issue and if you get any issue then feel free to ask us.

     

    Best regards,
    Shufflehound team

    The issue is fixed in the following latest version of theme so please update the theme on your site as described here https://support.shufflehound.com/updating-theme/

     


    Please login to access this file

    Thanks a lot!

    A question: it´s possible to update via the plugin:
    Envato Market;1.0.0-RC2
    Because i dont see the update of jevelin there.

     

    Thanks!

    It is a bit outdated plugin so it may or may not work therefore we suggest to update it easily as described above.

    https://wordpress.org/plugins/easy-theme-and-plugin-upgrades/

     

    This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

     

    Another way?

    If i replace only the files that have error work?

    La version 3.3.0 de jevelin/woocommerce/archive-product.php está obsoleta. La versión del núcleo es la 3.4.0,
    jevelin/woocommerce/cart/cart-empty.php,
    jevelin/woocommerce/cart/cart.php,
    La version 3.0.0 de jevelin/woocommerce/content-product.php está obsoleta. La versión del núcleo es la 3.4.0,
    La version 3.0.0 de jevelin/woocommerce/content-single-product.php está obsoleta. La versión del núcleo es la 3.4.0,

     

    @Antalvespo The plugin developer has not tested the plugin but we have tested it and it is working fine so you can use it.

     

    Alternatively you can just delete old theme and install latest theme by downloading it from above shared reply.

    Hi guys!!

    I´s good for the jevelin theme update and you know if it´s update and ok this version of the plugin envato market?  it´s v.2

    https://envato.com/market-plugin/

    What you recommend me?

    If it´s ok this plugin you need to replace in the Install Required Plugins because it´s v.1.

     

    The rev slider it´s update in the new version of jevelin?

    because i have this advice:

    A new version of Slider Revolution is available.

     

    Thanks a lot.

    I´s good for the jevelin theme update and you know if it´s update and ok this version of the plugin envato market?  it´s v.2

    https://envato.com/market-plugin/

    What you recommend me?

    If it´s ok this plugin you need to replace in the Install Required Plugins because it´s v.1.

    Yes if it works fine for you then use the latest version.

     

    We’ll update it in the Install Required Plugins section in the future version of theme.

     

    The rev slider it´s update in the new version of jevelin?

    No it is not updated yet but will be updates soon.

Viewing 9 posts - 1 through 9 (of 9 total)